=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 PKGSNAME=mew
 CHG_SUFFIX=`test -f 00changes || ls -1 00changes.* | sed s/00changes// | sort -n -t . -k 2,2 -k 3 | tail -1`
 
+include /usr/share/dpkg/architecture.mk
+
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 dpkg_buildflags = DEB_BUILD_MAINT_OPTIONS=$(DEB_BUILD_MAINT_OPTIONS) dpkg-buildflags
 CFLAGS=$(shell $(dpkg_buildflags) --get CFLAGS)
@@ -16,7 +18,7 @@
 
 configure-stamp: configure
 	dh_testdir
-	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --prefix=/usr --infodir=/usr/share/info --mandir=/usr/share/man
+	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --prefix=/usr --infodir=/usr/share/info --mandir=/usr/share/man --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
 	grep '^Package: ' debian/control | head -1 | sed -e "s/^Package: //g" > debian/PACKAGE
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/README.Debian.in > debian/README.Debian
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/dirs.in > debian/dirs
@@ -40,7 +42,7 @@
 	ls -1 info.tmp/mew.*info* > debian/info
 	touch $@
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-arch-stamp build-indep-stamp configure-stamp debian/PACKAGE debian/README.Debian debian/dirs debian/emacsen-install debian/emacsen-remove debian/emacsen-startup debian/docs debian/examples debian/info
@@ -50,7 +52,7 @@
 
 install: install-arch install-indep
 install-indep: DH_OPTIONS=-i
-install-indep: 
+install-indep:
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -79,7 +81,7 @@
 	done
 
 install-arch: DH_OPTIONS=-a
-install-arch: 
+install-arch:
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -101,7 +103,7 @@
 	dh_installexamples
 	dh_installmenu
 	dh_installemacsen
-	dh_installman 
+	dh_installman
 	dh_installinfo
 	dh_installchangelogs 00changes$(CHG_SUFFIX)
 	dh_link -p$(PACKAGE) usr/share/pixmaps/$(PKGSNAME) usr/share/$(PKGSNAME)/etc
