## mew-beta 7.0.50~6.8+0.20190228

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 11), zlib1g-dev (>= 1:1.1.3)
+Build-Depends: debhelper-compat (= 11), zlib1g-dev (>= 1:1.1.3)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/mew-beta
 Vcs-Git: https://salsa.debian.org/debian/mew-beta.git
 Homepage: http://www.mew.org/
