=== debian/rules ===
--- 
+++ 
@@ -132,6 +132,9 @@
 	dh_link -p$(PACKAGE)-bin usr/share/man/man1/mewencode.1 usr/share/man/man1/mewcat.1
 	dh_compress
 	dh_fixperms
+	chgrp mail debian/$(PACKAGE)-bin/usr/bin/incm
+	chmod g+s  debian/$(PACKAGE)-bin/usr/bin/incm
+	dh_lintian
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
