## mew-beta 7.0.50~6.8+0.20190415

=== debian/changelog ===
mew-beta (7.0.50~6.8+0.20190415-2) unstable; urgency=medium

  * Update debhelper-compat to 12
  * Skip old flavors emacs23 and emacs22

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Jul 2019 23:09:18 +0900

mew-beta (7.0.50~6.8+0.20190415-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20190415
  * Update 900_changes.patch
  * Drop 040_incm-lock.patch
  * Update debian/copyright
  * Update Standards-Version to 4.4.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Jul 2019 15:15:42 +0900
