=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper-compat (= 11), zlib1g-dev (>= 1:1.1.3)
-Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), zlib1g-dev (>= 1:1.1.3)
+Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/mew-beta
 Vcs-Git: https://salsa.debian.org/debian/mew-beta.git
 Homepage: http://www.mew.org/
@@ -12,7 +12,7 @@
 Package: mew-beta
 Section: lisp
 Architecture: all
-Depends: mew-beta-bin (>= 5.2.53), emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: mew-beta-bin (>= 5.2.53), emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Suggests: sensible-utils, w3m-el, gnupg | gnupg2 | gnupg1, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
 Replaces: mew
 Conflicts: mew
