## mew-beta 7.0.50~6.8+0.20200106

=== debian/changelog ===
mew-beta (7.0.50~6.8+0.20200106-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20200106
  * Update 900_changes.patch
  * Prefer gpg over gpg2
  * Add Rules-Requires-Root: binary-targets
  * Update Standards-Version to 4.4.1
  * Update debian/copyright
  * Include old mew.texi as a source of upstream mew.*info*

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 06 Jan 2020 21:43:41 +0900

mew-beta (7.0.50~6.8+0.20190826-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20190826
  * Update 900_changes.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 27 Aug 2019 23:43:59 +0900
