=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 12), zlib1g-dev (>= 1:1.1.3)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/mew-beta
 Vcs-Git: https://salsa.debian.org/debian/mew-beta.git
 Homepage: http://www.mew.org/
+Rules-Requires-Root: binary-targets
 
 Package: mew-beta
 Section: lisp
