=== debian/changelog ===
mew-beta (7.0.50~6.8+0.20200130-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20200130
  * Update 900_changes.patch
  * Update Standards-Version to 4.5.0

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 30 Jan 2020 21:41:35 +0900
