=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/;s/pre/~pre/" \
https://www.mew.org/Beta/mew-([0-9].*)\.tar\.gz debian uupdate
