## mew-beta 7.0.50~6.8+0.20201202

=== debian/changelog ===
mew-beta (7.0.50~6.8+0.20201202-3) unstable; urgency=medium

  * Don't install XEmacs specific contrib/mew-toolbar-frame.el
  * Set mew-ssl-min-prime-bits to nil to use Emacs default value
  * Typo fix in README.Debian
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 09 Jan 2021 08:57:48 +0900

mew-beta (7.0.50~6.8+0.20201202-2) unstable; urgency=medium

  * New patch 500_gnutls.patch to experimental support GnuTLS
    cf. https://groups.google.com/g/mew-ja/c/sSfEPKD_CSM
        https://github.com/hrs-allbsd/Mew
  * New patch 510_xoauth2.patch to experimental support XOAUTH2
    cf. https://groups.google.com/g/mew-ja/c/Hn9L27ll-eY
        https://github.com/yoshinari-nomura/Mew/tree/mew-support-xoauth2
  * Set mew-image-alist for Netpbm 10.0 in emacsen-startup
  * Drop 020_netpbm.patch
  * New patch 090_x-mailer.patch for Emacs micro version
  * Update debian/copyright
  * Update README.Debian to mention experimental features
  * Update debian/watch to version 4
  * Set auth list variables to avoid experimental XOAUTH2
  * Add comments for mew-ssl-default to emacsen-startup

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jan 2021 21:51:34 +0900

mew-beta (7.0.50~6.8+0.20201202-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20201202
  * Update 900_changes.patch
  * Drop 080_coding-priority.patch
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 27 Dec 2020 12:42:53 +0900

mew-beta (7.0.50~6.8+0.20200130-2) unstable; urgency=medium

  * New patch 080_coding-priority.patch for Emacs 28
  * Add debian/upstream/metadata
  * Update debhelper-compat to 13
  * No longer recompile mhc

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 05 Sep 2020 10:20:12 +0900
