=== debian/rules ===
--- 
+++ 
@@ -73,6 +73,7 @@
 	if [ -d contrib ]; then \
 	  mkdir debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib; \
 	  cp contrib/mew*.el debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib; \
+	  rm -f debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib/mew-toolbar-frame.el; \
 	fi
 	for f in alpha beta; do \
 	  if [ -d "$$f" ]; then \
