## mew-beta 7.0.50~6.8+0.20210113

=== debian/changelog ===
mew-beta (7.0.50~6.8+0.20210113-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20210113
  * Update 900_changes.patch
  * Drop 090_x-mailer.patch
  * Drop 030_cache-long-scans.patch
  * Drop emacs25 and emacs24
  * Update README.Debian for TLS/SSL and OpenSSL ciphers
  * Add sample configuration for OpenSSL ciphers to emacsen-startup
  * Rebase 500_gnutls.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 Jan 2021 09:23:10 +0900
