## mew-beta 7.0.50~6.8+0.20210131

=== debian/changelog ===
mew-beta (7.0.50~6.8+0.20210131-2) unstable; urgency=medium

  * New patch 020_locale-utf8.patch to use the C.UTF-8 locale
  * Update dot.mew-theme-subdued.el
  * Update debian/copyright
  * Update Info handling to use makeinfo

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Feb 2021 16:22:42 +0900

mew-beta (7.0.50~6.8+0.20210131-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20210131
  * Update 900_changes.patch
  * Rebase 500_gnutls.patch
  * Add dot.mew-theme-subdued.el to examples
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 31 Jan 2021 21:01:26 +0900
