=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 13), zlib1g-dev (>= 1:1.1.3)
-Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24
+Build-Depends-Indep: texinfo
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/mew-beta
 Vcs-Git: https://salsa.debian.org/debian/mew-beta.git
@@ -13,7 +13,7 @@
 Package: mew-beta
 Section: lisp
 Architecture: all
-Depends: mew-beta-bin (>= 5.2.53), emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: mew-beta-bin (>= 5.2.53), emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Suggests: sensible-utils, w3m-el, gnupg | gnupg2 | gnupg1, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
 Replaces: mew
 Conflicts: mew
