=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-remove.in > debian/emacsen-remove
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-startup.in > debian/emacsen-startup
 	ls -1 00* | egrep -v '(^00copyright$$|^00changes)' > debian/docs
-	ls -1 *dot.* > debian/examples
+	ls -1 debian/dot.* dot.* > debian/examples
 	touch $@
 
 build: build-arch build-indep
@@ -38,7 +38,7 @@
 
 build-indep: build-indep-stamp
 build-indep-stamp: configure-stamp
-	cp -r info info.tmp && cd info.tmp && make info && make jinfo && rm -f *~
+	cp -r info info.tmp && cd info.tmp && make tmp.texi && makeinfo tmp.texi && make tmpj.texi && makeinfo tmpj.texi && rm -f *~
 	ls -1 info.tmp/mew.*info* > debian/info
 	touch $@
