## mew-beta 7.0.50~6.8+0.20210625

=== debian/changelog ===
mew-beta (7.0.50~6.8+0.20210625-2) unstable; urgency=medium

  * Use command -v instead of which in mewstunnel

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 21 Aug 2021 17:58:37 +0900

mew-beta (7.0.50~6.8+0.20210625-1) unstable; urgency=medium

  * New upstream version 7.0.50~6.8+0.20210625
  * Update 900_changes.patch
  * Drop 150_cache-save.patch
  * Drop 140_imap-fetch.patch
  * Update 510_xoauth2.patch to 2021-03-30
  * Update no-native-compile handling

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 17 Aug 2021 19:30:04 +0900

mew-beta (7.0.50~6.8+0.20210131-5) experimental; urgency=medium

  * New patch 150_cache-save.patch to fix misuse of decode-syntax

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 May 2021 08:56:43 +0900

mew-beta (7.0.50~6.8+0.20210131-4) experimental; urgency=medium

  * Update no-native-compile handling
  * Set mew-field-comment to empty as workaround for Gmail
  * Update documents for SSL/TLS

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 05 May 2021 21:23:55 +0900

mew-beta (7.0.50~6.8+0.20210131-3) experimental; urgency=medium

  * New patch 140_imap-fetch.patch to prevent redundant blank line
  * Set no-native-compile to t in *.el files for Emacs 28

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 01 May 2021 11:55:54 +0900
