=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,12 @@
 	  cp contrib/mew*.el debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib; \
 	  rm -f debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib/mew-toolbar-frame.el; \
 	fi
+	for f in debian/$(PACKAGE)/usr/share/$(PKGSNAME)/*.el \
+	         debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib/*.el; do \
+	  if [ -f "$$f" ]; then \
+	    perl -pi -e 'if ($$. == 1 && !/no-native-compile:/) { if (!/;/) { s/^/;;; -*--*-\n/ } elsif (!/-\*-.*-\*-/) { s/$$/ -*--*-/ } s/-\*- *emacs-lisp *-\*-/-*-mode: emacs-lisp;-*-/i; s/-\*-/-*-no-native-compile: t;/ }' "$$f"; \
+	  fi; \
+	done
 	for f in alpha beta; do \
 	  if [ -d "$$f" ]; then \
 	    cp -r "$$f" debian/$(PACKAGE)/usr/share/doc/$(PACKAGE); \
