## mew-beta 7.0.50~6.8+0.20221129

=== info/Makefile ===
--- 
+++ 
@@ -45,25 +45,30 @@
 DESTDIR =
 
 all: info
-info:
+
+info: mew.info
+
+jinfo: mew.ja.info
+
+tmp.texi: mew.texi
 	sed -e 's/@setfilename mew.ja.info/@setfilename mew.info/' \
-	    -e 's/@set ja/@set en/' mew.texi > tmp.texi
-	mv tmp.texi mew.texi
+	    -e 's/@set ja/@set en/' $? > $@
 	$(RM) mew.info*
-	$(TOUCH) mew.info
+
+mew.info: tmp.texi
 	$(EMACS) -batch -q -no-site-file \
 		--eval "(set-default-coding-systems 'utf-8-unix)" \
-		-l texinfmt -f batch-texinfo-format mew.texi
+		-l texinfmt -f batch-texinfo-format $?
 
-jinfo:
+tmpj.texi: mew.texi
 	sed -e 's/@setfilename mew.info/@setfilename mew.ja.info/' \
-	    -e 's/@set en/@set ja/' mew.texi > tmp.texi
-	mv tmp.texi mew.texi
+	    -e 's/@set en/@set ja/' $? > $@
 	$(RM) mew.ja.info*
-	$(TOUCH) mew.ja.info
+
+mew.ja.info: tmpj.texi
 	$(EMACS) -batch -q -no-site-file \
 		--eval "(set-default-coding-systems 'utf-8-unix)" \
-		-l texinfmt -f batch-texinfo-format mew.texi
+		-l texinfmt -f batch-texinfo-format $?
 
 install: install-info
 install-info:
