=== debian/changelog ===
mew-beta (7.0.50~6.8+0.20221129-4) unstable; urgency=medium

  * Update GnuTLS documents in README.Debian
  * Do not set mew-ssl-min-prime-bits in emacsen-startup
  * Update debian/watch to use mode=git
  * Use shell functions for PACKAGE and CHG_SUFFIX
  * Add get-orig-source to fetch upstream snapshot tarball

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Jan 2023 22:34:19 +0900

mew-beta (7.0.50~6.8+0.20221129-3) unstable; urgency=medium

  * Enable inhibit-automatic-native-compilation when byte-compiling
  * Enable byte-compile-warnings when byte-compiling
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2023 22:59:44 +0900

mew-beta (7.0.50~6.8+0.20221129-2) unstable; urgency=medium

  * Prevent native compilation when byte-compiling
  * Update debian/copyright to integrate contrib into debian/patches
  * Relax dependencies on emacs flavors
  * Update Standards-Version to 4.6.2

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 17 Dec 2022 14:49:37 +0900

mew-beta (7.0.50~6.8+0.20221129-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.0, no changes needed.
  * Remove empty maintainer scripts
  * Remove constraints unnecessary since buster (closes: #1013835)

  [ Tatsuya Kinoshita ]
  * New upstream version 7.0.50~6.8+0.20221129
  * Update 900_changes.patch
  * Rebase 500_gnutls.patch
  * Update 510_xoauth2.patch to disable XOAUTH2 by default
  * Don't set mew-*-auth-list variables in emacsen-startup
  * Avoid egrep in maintainer scripts
  * Update Standards-Version to 4.6.1
  * Update debian/copyright
  * Update lintian override info format
  * Leave a compilation log
  * Don't set no-native-compile to native compile with Emacs 28

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 10 Dec 2022 01:17:18 +0900
