=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: mail
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper-compat (= 13), zlib1g-dev (>= 1:1.1.3)
+Build-Depends: debhelper-compat (= 13), zlib1g-dev
 Build-Depends-Indep: texinfo
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/mew-beta
 Vcs-Git: https://salsa.debian.org/debian/mew-beta.git
-Homepage: http://www.mew.org/
+Homepage: https://www.mew.org/
 Rules-Requires-Root: binary-targets
 
 Package: mew-beta
 Section: lisp
 Architecture: all
-Depends: mew-beta-bin (>= 5.2.53), emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs-snapshot, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
-Suggests: sensible-utils, w3m-el, gnupg | gnupg2 | gnupg1, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
+Depends: mew-beta-bin, emacsen-common, ${misc:Depends}
+Recommends: emacs-nox | emacs
+Suggests: sensible-utils, w3m-el, gnupg | gnupg1, gpgsm, ssh, wv, xlhtml, ppthtml, compface, netpbm, x-face-el, mu-cite, mule-ucs, bogofilter | bsfilter | spamassassin, hyperestraier, namazu2, namazu2-index-tools, mhc
 Replaces: mew
 Conflicts: mew
 Provides: mew, mail-reader, imap-client, news-reader
@@ -44,7 +45,7 @@
 Suggests: hyperestraier
 Enhances: mew-beta, gnupg-agent
 Replaces: mew-bin
-Conflicts: mew-bin, mew-beta (<< 4)
+Conflicts: mew-bin
 Provides: mew-bin, mail-reader, pinentry
 Description: external commands for Mew (development version)
  The mew-beta-bin package contains external commands for the mew-beta package.
