=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 export DH_OPTIONS
 
-PACKAGE=`cat debian/PACKAGE`
+PACKAGE := $(shell sed -n '/^Source:/{s/.*: //;p;q}' debian/control)
 PKGSNAME=mew
-CHG_SUFFIX=`test -f 00changes || ls -1 00changes.* | sed s/00changes// | sort -n -t . -k 2,2 -k 3 | tail -1`
+CHG_SUFFIX := $(shell test -f 00changes || ls -1 00changes.* | sed s/00changes// | sort -n -t . -k 2,2 -k 3 | tail -1)
 
 include /usr/share/dpkg/architecture.mk
 
@@ -16,16 +16,19 @@
 CPPFLAGS=$(shell $(dpkg_buildflags) --get CPPFLAGS)
 LDFLAGS=$(shell $(dpkg_buildflags) --get LDFLAGS)
 
+get-orig-source:
+	wget -O upstream.tar.gz https://github.com/kazu-yamamoto/Mew/tarball/master
+	ver=`sed 's/.* (//;s/[+-].*//;q' debian/changelog` ymd=`tar ztvf upstream.tar.gz | sed 's/.* \([0-9][0-9][0-9][0-9]\)-\([0-9][0-9]\)-\([0-9][0-9]\) .*/\1\2\3/;q'` && mv -f upstream.tar.gz $(PACKAGE)_$$ver+0.$$ymd.orig.tar.gz
+
 configure-stamp: configure
 	dh_testdir
 	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure --prefix=/usr --infodir=/usr/share/info --mandir=/usr/share/man --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
-	grep '^Package: ' debian/control | head -1 | sed -e "s/^Package: //g" > debian/PACKAGE
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/README.Debian.in > debian/README.Debian
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/dirs.in > debian/dirs
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-install.in > debian/emacsen-install
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-remove.in > debian/emacsen-remove
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-startup.in > debian/emacsen-startup
-	ls -1 00* | egrep -v '(^00copyright$$|^00changes)' > debian/docs
+	ls -1 00* | grep -E -v '(^00copyright$$|^00changes)' > debian/docs
 	ls -1 debian/dot.* dot.* > debian/examples
 	touch $@
 
@@ -45,7 +48,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-arch-stamp build-indep-stamp configure-stamp debian/PACKAGE debian/README.Debian debian/dirs debian/emacsen-install debian/emacsen-remove debian/emacsen-startup debian/docs debian/examples debian/info
+	rm -f build-arch-stamp build-indep-stamp configure-stamp debian/README.Debian debian/dirs debian/emacsen-install debian/emacsen-remove debian/emacsen-startup debian/docs debian/examples debian/info
 	rm -rf info.tmp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
@@ -75,12 +78,6 @@
 	  cp contrib/mew*.el debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib; \
 	  rm -f debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib/mew-toolbar-frame.el; \
 	fi
-	for f in debian/$(PACKAGE)/usr/share/$(PKGSNAME)/*.el \
-	         debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib/*.el; do \
-	  if [ -f "$$f" ]; then \
-	    perl -pi -e 'if ($$. == 1 && !/no-native-compile:/) { if (!/;/) { s/^/;;; -*--*-\n/ } elsif (!/-\*-.*-\*-/) { s/$$/ -*--*-/ } s/-\*- *emacs-lisp *-\*-/-*-mode: emacs-lisp;-*-/i; s/-\*-/-*-no-native-compile: t;/ }' "$$f"; \
-	  fi; \
-	done
 	for f in alpha beta; do \
 	  if [ -d "$$f" ]; then \
 	    cp -r "$$f" debian/$(PACKAGE)/usr/share/doc/$(PACKAGE); \
