=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=7.0.50~6.8+0.%cd, date=%Y%m%d" \
https://github.com/kazu-yamamoto/Mew HEAD debian uupdate
