=== debian/changelog ===
mew-beta (7.0.50~6.9+0.20230214-1) experimental; urgency=medium

  * Ready for Mew 6.9+
  * Drop 900_changes.patch
  * Drop debian/mew.texi.old
  * Adjust renamed files for Mew 6.9
  * Adjust patches for GnuTLS and XOAUTH2
  * Update debian/copyright
  * Exclude *.info files from tarball to prevent binary without source
  * New upstream version 7.0.50~6.9+0.20230214

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 14 Feb 2023 22:39:06 +0900
