=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 PACKAGE := $(shell sed -n '/^Source:/{s/.*: //;p;q}' debian/control)
 PKGSNAME=mew
-CHG_SUFFIX := $(shell test -f 00changes || ls -1 00changes.* | sed s/00changes// | sort -n -t . -k 2,2 -k 3 | tail -1)
+CHG_SUFFIX := $(shell ls -1 CHANGES/v*.md | sed 's!CHANGES/v!!' | sort -n -t . -k 1,1 -k 2,2 -k 3 | tail -1)
 
 include /usr/share/dpkg/architecture.mk
 
@@ -18,6 +18,7 @@
 
 get-orig-source:
 	wget -O upstream.tar.gz https://github.com/kazu-yamamoto/Mew/tarball/master
+	gzip -df upstream.tar.gz && tar --delete --wildcards -f upstream.tar '*/info/*.info' && gzip -9f upstream.tar
 	ver=`sed 's/.* (//;s/[+-].*//;q' debian/changelog` ymd=`tar ztvf upstream.tar.gz | sed 's/.* \([0-9][0-9][0-9][0-9]\)-\([0-9][0-9]\)-\([0-9][0-9]\) .*/\1\2\3/;q'` && mv -f upstream.tar.gz $(PACKAGE)_$$ver+0.$$ymd.orig.tar.gz
 
 configure-stamp: configure
@@ -28,8 +29,8 @@
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-install.in > debian/emacsen-install
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-remove.in > debian/emacsen-remove
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-startup.in > debian/emacsen-startup
-	ls -1 00* | grep -E -v '(^00copyright$$|^00changes)' > debian/docs
-	ls -1 debian/dot.* dot.* > debian/examples
+	ls -1 API* LICENSE.ja RELEASENOTE* > debian/docs
+	ls -1 debian/dot.* conf/dot.* > debian/examples
 	touch $@
 
 build: build-arch build-indep
@@ -60,29 +61,13 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	cp mew*.el debian/$(PACKAGE)/usr/share/$(PKGSNAME)
-	for f in debian/mew*.el; do \
-	  if [ -f "$$f" ]; then \
-	    cp "$$f" debian/$(PACKAGE)/usr/share/$(PKGSNAME); \
-	  fi; \
-	done
-	for f in 00changes.*; do \
-	  if [ -f "$$f" ]; then \
-	    cp "$$f" debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.`echo $$f | sed -e s/00changes.//`; \
-	  fi; \
-	done
-	rm -f debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog$(CHG_SUFFIX)
+	cp elisp/mew*.el debian/$(PACKAGE)/usr/share/$(PKGSNAME)
 	cp -r etc/* debian/$(PACKAGE)/usr/share/pixmaps/$(PKGSNAME)
 	if [ -d contrib ]; then \
 	  mkdir debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib; \
 	  cp contrib/mew*.el debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib; \
 	  rm -f debian/$(PACKAGE)/usr/share/$(PKGSNAME)/contrib/mew-toolbar-frame.el; \
 	fi
-	for f in alpha beta; do \
-	  if [ -d "$$f" ]; then \
-	    cp -r "$$f" debian/$(PACKAGE)/usr/share/doc/$(PACKAGE); \
-	  fi; \
-	done
 
 install-arch: DH_OPTIONS=-a
 install-arch:
@@ -109,7 +94,7 @@
 	dh_installemacsen
 	dh_installman
 	dh_installinfo
-	dh_installchangelogs 00changes$(CHG_SUFFIX)
+	dh_installchangelogs CHANGES/v$(CHG_SUFFIX)
 	dh_link -p$(PACKAGE) usr/share/pixmaps/$(PKGSNAME) usr/share/$(PKGSNAME)/etc
 	dh_compress
 	dh_fixperms
@@ -128,7 +113,7 @@
 	dh_installmenu
 	dh_installman
 	dh_installinfo
-	dh_installchangelogs 00changes$(CHG_SUFFIX)
+	dh_installchangelogs CHANGES/v$(CHG_SUFFIX)
 	dh_strip
 	dh_link -p$(PACKAGE)-bin usr/bin/mewencode usr/bin/mewdecode
 	dh_link -p$(PACKAGE)-bin usr/bin/mewencode usr/bin/mewcat
